<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

<!-- generator="WordPress/5.0.3" created="2019-02-07 14:24" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>contact-classic</title>
	<link>http://st-pages/contact-classic</link>
	<description>Just another WordPress site</description>
	<pubDate>Thu, 07 Feb 2019 14:24:11 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://st-pages/contact-classic</wp:base_site_url>
	<wp:base_blog_url>http://st-pages/contact-classic</wp:base_blog_url>

	<wp:author><wp:author_id>1</wp:author_id><wp:author_login><![CDATA[admin]]></wp:author_login><wp:author_email><![CDATA[test@mail.ua]]></wp:author_email><wp:author_display_name><![CDATA[admin]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>

	<wp:category>
		<wp:term_id>1</wp:term_id>
		<wp:category_nicename><![CDATA[uncategorized]]></wp:category_nicename>
		<wp:category_parent><![CDATA[]]></wp:category_parent>
		<wp:cat_name><![CDATA[Uncategorized]]></wp:cat_name>
	</wp:category>
	<wp:term>
		<wp:term_id><![CDATA[7]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[exclude-from-catalog]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[exclude-from-catalog]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[6]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[exclude-from-search]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[exclude-from-search]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[5]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_type]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[external]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[external]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[8]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[featured]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[featured]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[3]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_type]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[grouped]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[grouped]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[9]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[outofstock]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[outofstock]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[10]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[rated-1]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[rated-1]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[11]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[rated-2]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[rated-2]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[12]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[rated-3]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[rated-3]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[13]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[rated-4]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[rated-4]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[14]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[rated-5]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[rated-5]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[2]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_type]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[simple]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[simple]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[15]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_cat]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[uncategorized]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[Uncategorized]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[4]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_type]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[variable]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[variable]]></wp:term_name>
	</wp:term>

	<generator>https://wordpress.org/?v=5.0.3</generator>

	<item>
		<title>Contact form 1</title>
		<link>http://st-pages/contact-classic/?post_type=wpcf7_contact_form&#038;p=5</link>
		<pubDate>Thu, 07 Feb 2019 14:01:55 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://st-pages/contact-classic/?post_type=wpcf7_contact_form&#038;p=5</guid>
		<description></description>
		<content:encoded><![CDATA[<div class="vc_col-lg-4 vc_col-sm-12">
<label> Name
    [text* your-name placeholder "Your name"] </label>
</div>
<div class="vc_col-lg-4 vc_col-sm-12">
<label> Surname
    [text* your-email placeholder "Your Surname"] </label>	
</div>
<div class="vc_col-lg-4 vc_col-sm-12">
<label> Phone
    [tel* your-phone placeholder "Mobile phone number"] </label>	
</div>
<div class="vc_col-lg-4 vc_col-sm-12">
<label> Email
    [email* your-email placeholder "Email address"] </label>	
</div>
<div class="vc_col-lg-4 vc_col-sm-12">
<label> Request category
    [select menu-816 "Select a category" "Work opportunity"] </label>	
</div>
<div class="vc_col-lg-4 vc_col-sm-12">
<label> Subject
    [text* subject placeholder "Subject (optional)"] </label>
</div>
<div class="vc_col-lg-12 vc_col-sm-12">
<label> Message
    [textarea message placeholder "Textarea field"] </label>	
</div>
<div class="vc_col-lg-12 vc_col-sm-12">
[submit "Send Message"]	
</div>
1
contact-classic "[your-subject]"
contact-classic <wordpress@st-pages>
test@mail.ua
From: [your-name] <[your-email]>
Subject: [your-subject]

Message Body:
[your-message]

-- 
This e-mail was sent from a contact form on contact-classic (http://st-pages/contact-classic)
Reply-To: [your-email]




contact-classic "[your-subject]"
contact-classic <wordpress@st-pages>
[your-email]
Message Body:
[your-message]

-- 
This e-mail was sent from a contact form on contact-classic (http://st-pages/contact-classic)
Reply-To: test@mail.ua



Thank you for your message. It has been sent.
There was an error trying to send your message. Please try again later.
One or more fields have an error. Please check and try again.
There was an error trying to send your message. Please try again later.
You must accept the terms and conditions before sending your message.
The field is required.
The field is too long.
The field is too short.
The date format is incorrect.
The date is before the earliest one allowed.
The date is after the latest one allowed.
There was an unknown error uploading the file.
You are not allowed to upload files of this type.
The file is too big.
There was an error uploading the file.
The number format is invalid.
The number is smaller than the minimum allowed.
The number is larger than the maximum allowed.
The answer to the quiz is incorrect.
Your entered code is incorrect.
The e-mail address entered is invalid.
The URL is invalid.
The telephone number is invalid.]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>5</wp:post_id>
		<wp:post_date><![CDATA[2019-02-07 14:01:55]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-02-07 14:01:55]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[contact-form-1]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[wpcf7_contact_form]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_form]]></wp:meta_key>
			<wp:meta_value><![CDATA[<div class="vc_col-lg-4 vc_col-sm-12">
<label> Name
    [text* your-name placeholder "Your name"] </label>
</div>
<div class="vc_col-lg-4 vc_col-sm-12">
<label> Surname
    [text* your-email placeholder "Your Surname"] </label>	
</div>
<div class="vc_col-lg-4 vc_col-sm-12">
<label> Phone
    [tel* your-phone placeholder "Mobile phone number"] </label>	
</div>
<div class="vc_col-lg-4 vc_col-sm-12">
<label> Email
    [email* your-email placeholder "Email address"] </label>	
</div>
<div class="vc_col-lg-4 vc_col-sm-12">
<label> Request category
    [select menu-816 "Select a category" "Work opportunity"] </label>	
</div>
<div class="vc_col-lg-4 vc_col-sm-12">
<label> Subject
    [text* subject placeholder "Subject (optional)"] </label>
</div>
<div class="vc_col-lg-12 vc_col-sm-12">
<label> Message
    [textarea message placeholder "Textarea field"] </label>	
</div>
<div class="vc_col-lg-12 vc_col-sm-12">
[submit "Send Message"]	
</div>]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_mail]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:9:{s:6:"active";b:1;s:7:"subject";s:32:"contact-classic "[your-subject]"";s:6:"sender";s:36:"contact-classic <wordpress@st-pages>";s:9:"recipient";s:12:"test@mail.ua";s:4:"body";s:185:"From: [your-name] <[your-email]>
Subject: [your-subject]

Message Body:
[your-message]

-- 
This e-mail was sent from a contact form on contact-classic (http://st-pages/contact-classic)";s:18:"additional_headers";s:22:"Reply-To: [your-email]";s:11:"attachments";s:0:"";s:8:"use_html";b:0;s:13:"exclude_blank";b:0;}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_mail_2]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:9:{s:6:"active";b:0;s:7:"subject";s:32:"contact-classic "[your-subject]"";s:6:"sender";s:36:"contact-classic <wordpress@st-pages>";s:9:"recipient";s:12:"[your-email]";s:4:"body";s:127:"Message Body:
[your-message]

-- 
This e-mail was sent from a contact form on contact-classic (http://st-pages/contact-classic)";s:18:"additional_headers";s:22:"Reply-To: test@mail.ua";s:11:"attachments";s:0:"";s:8:"use_html";b:0;s:13:"exclude_blank";b:0;}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_messages]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:23:{s:12:"mail_sent_ok";s:45:"Thank you for your message. It has been sent.";s:12:"mail_sent_ng";s:71:"There was an error trying to send your message. Please try again later.";s:16:"validation_error";s:61:"One or more fields have an error. Please check and try again.";s:4:"spam";s:71:"There was an error trying to send your message. Please try again later.";s:12:"accept_terms";s:69:"You must accept the terms and conditions before sending your message.";s:16:"invalid_required";s:22:"The field is required.";s:16:"invalid_too_long";s:22:"The field is too long.";s:17:"invalid_too_short";s:23:"The field is too short.";s:12:"invalid_date";s:29:"The date format is incorrect.";s:14:"date_too_early";s:44:"The date is before the earliest one allowed.";s:13:"date_too_late";s:41:"The date is after the latest one allowed.";s:13:"upload_failed";s:46:"There was an unknown error uploading the file.";s:24:"upload_file_type_invalid";s:49:"You are not allowed to upload files of this type.";s:21:"upload_file_too_large";s:20:"The file is too big.";s:23:"upload_failed_php_error";s:38:"There was an error uploading the file.";s:14:"invalid_number";s:29:"The number format is invalid.";s:16:"number_too_small";s:47:"The number is smaller than the minimum allowed.";s:16:"number_too_large";s:46:"The number is larger than the maximum allowed.";s:23:"quiz_answer_not_correct";s:36:"The answer to the quiz is incorrect.";s:17:"captcha_not_match";s:31:"Your entered code is incorrect.";s:13:"invalid_email";s:38:"The e-mail address entered is invalid.";s:11:"invalid_url";s:19:"The URL is invalid.";s:11:"invalid_tel";s:32:"The telephone number is invalid.";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_additional_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_locale]]></wp:meta_key>
			<wp:meta_value><![CDATA[en_US]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_config_errors]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:2:{s:11:"mail.sender";a:1:{i:0;a:2:{s:4:"code";i:102;s:4:"args";a:3:{s:7:"message";s:0:"";s:6:"params";a:0:{}s:4:"link";s:68:"https://contactform7.com/configuration-errors/invalid-mailbox-syntax";}}}s:23:"mail.additional_headers";a:1:{i:0;a:2:{s:4:"code";i:102;s:4:"args";a:3:{s:7:"message";s:51:"Invalid mailbox syntax is used in the %name% field.";s:6:"params";a:1:{s:4:"name";s:8:"Reply-To";}s:4:"link";s:68:"https://contactform7.com/configuration-errors/invalid-mailbox-syntax";}}}}]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Contact - Classic</title>
		<link>http://st-pages/contact-classic/contact-classic/</link>
		<pubDate>Thu, 07 Feb 2019 14:07:35 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://st-pages/contact-classic/?page_id=10</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row css=".vc_custom_1548334711590{border-bottom-width: 1px !important;border-bottom-color: #f0f0f0 !important;border-bottom-style: solid !important;}"][vc_column][vc_row_inner][vc_column_inner width="1/4"][stockie_heading subtitle_type_layout="without_subtitle" module_type_layout="on_left" title="T3VyJTIwb2ZmaWNlcw==" title_typo="font_size~24||weight~inherit"][/vc_column_inner][vc_column_inner width="1/4"][stockie_heading subtitle_type_layout="without_subtitle" module_type_layout="on_left" heading_type="h4" title="TmV3JTIwWW9yaw=="][stockie_text]Bjelkes Allé 6A, 2200 København N
Call us: +4.509.120.6705

&nbsp;

<strong>Assistance hours:</strong> Monday - Friday
6 am to 8 pm EST (toll free)[/stockie_text][/vc_column_inner][vc_column_inner width="1/4"][stockie_heading subtitle_type_layout="without_subtitle" module_type_layout="on_left" heading_type="h4" title="Q29wZW5oYWdlbg=="][stockie_text]Bjelkes Allé 6A, 2200 København N
Call us: +4.509.120.6705

&nbsp;

<strong>Assistance hours:</strong> Monday - Friday
6 am to 8 pm EST (toll free)[/stockie_text][/vc_column_inner][vc_column_inner width="1/4"][stockie_heading subtitle_type_layout="without_subtitle" module_type_layout="on_left" heading_type="h4" title="TG9uZG9u"][stockie_text]Bjelkes Allé 6A, 2200 København N
Call us: +4.509.120.6705

&nbsp;

<strong>Assistance hours:</strong> Monday - Friday
6 am to 8 pm EST (toll free)[/stockie_text][/vc_column_inner][/vc_row_inner][vc_empty_space height="80px" el_class="clb__spacer"][/vc_column][/vc_row][vc_row][vc_column css=".vc_custom_1548335060583{padding-top: 0px !important;}"][vc_empty_space height="80px" el_class="clb__spacer"][vc_row_inner][vc_column_inner width="1/4"][stockie_heading subtitle_type_layout="without_subtitle" module_type_layout="on_left" title="U3RvcmUlMjBwdXJjaGFzZXMlMjAlMjYlMjAlMEFnZW5lcmFsJTIwY29udGFjdCUyMGlucXVpcmllcw==" title_typo="font_size~24||weight~inherit"][/vc_column_inner][vc_column_inner width="3/4"][stockie_contact_form form_style="border" form_id="5" button="type=default&amp;size=default"][/vc_column_inner][/vc_row_inner][vc_empty_space height="80px" el_class="clb__spacer"][/vc_column][/vc_row][vc_row full_width="stretch_row_content_no_spaces" side_background_title_alignment="right"][vc_column][stockie_google_maps map_zoom_enable="1" map_street_enable="1" map_type_enable="1" map_fullscreen_enable="1" map_style="default" marker_locations="40.7687094,-73.8046976" map_height="460px" map_zoom="13"][/vc_column][/vc_row][vc_row el_class="st_features_section"][vc_column css=".vc_custom_1548340588324{padding-top: 0px !important;}"][vc_row_inner][vc_column_inner width="1/4" css=".vc_custom_1548338385823{padding-top: 10% !important;padding-bottom: 10% !important;}"][stockie_icon_box box_type_layout="top_icon" box_alignment="left" icon_type_layout="default" icon_type="user_image" title="Worldwide Shipping" icon_as_image="30013"][/vc_column_inner][vc_column_inner width="1/4" css=".vc_custom_1548338390650{padding-top: 10% !important;padding-bottom: 10% !important;}"][stockie_icon_box box_type_layout="top_icon" box_alignment="left" icon_type_layout="default" icon_type="user_image" title="Free Returns" icon_as_image="30014"][/vc_column_inner][vc_column_inner width="1/4" css=".vc_custom_1548338395327{padding-top: 10% !important;padding-bottom: 10% !important;}"][stockie_icon_box box_type_layout="top_icon" box_alignment="left" icon_type_layout="default" icon_type="user_image" title="Secured Payments" icon_as_image="30015"][/vc_column_inner][vc_column_inner width="1/4" css=".vc_custom_1548338402447{padding-top: 10% !important;padding-bottom: 10% !important;}"][stockie_icon_box box_type_layout="top_icon" box_alignment="left" icon_type_layout="default" icon_type="user_image" title="Customer Service" icon_as_image="30016"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>10</wp:post_id>
		<wp:post_date><![CDATA[2019-02-07 14:07:35]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-02-07 14:07:35]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[contact-classic]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_shortcodes_custom_css]]></wp:meta_key>
			<wp:meta_value><![CDATA[.vc_custom_1548334711590{border-bottom-width: 1px !important;border-bottom-color: #f0f0f0 !important;border-bottom-style: solid !important;}.vc_custom_1548335060583{padding-top: 0px !important;}.vc_custom_1548340588324{padding-top: 0px !important;}.vc_custom_1548338385823{padding-top: 10% !important;padding-bottom: 10% !important;}.vc_custom_1548338390650{padding-top: 10% !important;padding-bottom: 10% !important;}.vc_custom_1548338395327{padding-top: 10% !important;padding-bottom: 10% !important;}.vc_custom_1548338402447{padding-top: 10% !important;padding-bottom: 10% !important;}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_menu_style]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_menu_style]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deaefzxf]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_menu_add_cap]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_menu_add_cap]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deaef9ea]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_menu_use_wrapper]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_menu_use_wrapper]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deaef614]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_menu_style_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_menu_style_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59411fcf0048f]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_menu_fixed]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_menu_fixed]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deaf1978]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_logo_style]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_logo_style]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59391a16302be]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[menu_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_menu_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deaefde5]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_menu_add_contacts_bar]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_menu_add_contacts_bar]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deaf0da4]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_menu_contacts_bar_style]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_menu_contacts_bar_style]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_5941030b7ce5d]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_use_hero]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_use_hero]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb00ef1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_height_fullscreen]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_height_fullscreen]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb00733]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_height]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_height]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb00b09]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_subtitle]]></wp:meta_key>
			<wp:meta_value><![CDATA[Why you should start sell your products with Stockie?]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_subtitle]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_593ddebba2fcb]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_title_align]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_title_align]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb0034e]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_background_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_background_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deaf218a]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[page_typography_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_page_typography_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_593a55746376f]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[page_show_breadcrumbs]]></wp:meta_key>
			<wp:meta_value><![CDATA[yes]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_page_show_breadcrumbs]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb03328]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[breadcrumbs_background_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_breadcrumbs_background_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_593d618e8bfd2]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[breadcrumbs_text_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_breadcrumbs_text_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_593db13395d12]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[page_is_wrapped]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_page_is_wrapped]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb03b1b]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[content_wrapper_width]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_content_wrapper_width]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_591b10dbb4a82342342345623]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[full_width_margins_size]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_full_width_margins_size]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_591b10dbb4a85_fwgaps_local]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[page_add_top_padding]]></wp:meta_key>
			<wp:meta_value><![CDATA[no]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_page_add_top_padding]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb03f38]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[page_use_boxed_wrapper]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_page_use_boxed_wrapper]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb03738]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[page_background_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_page_background_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb0171e]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[page_sidebar]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_page_sidebar]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deaf218b]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[page_sidebar_layout]]></wp:meta_key>
			<wp:meta_value><![CDATA[boxed]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_page_sidebar_layout]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_592345234958934]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[footer_hide]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_footer_hide]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb06b99]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[footer_is_wrapped]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_footer_is_wrapped]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb06fd1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[footer_text_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_footer_text_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_5940ec917da19]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[footer_background_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_footer_background_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb053ac]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[footer_logo_widget_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_footer_logo_widget_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb04788]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[footer_as_sticky]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_footer_as_sticky]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59391743def2b]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[footer_show_copyright_section]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_footer_show_copyright_section]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390dsb07397]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[footer_copyright_section_background]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_footer_copyright_section_background]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb0778d]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[footer_copyright_section_text_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_footer_copyright_section_text_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb07b67]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[footer_copyright_section_links_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_footer_copyright_section_links_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb07b68]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[page_custom_css]]></wp:meta_key>
			<wp:meta_value><![CDATA[.st_features_section .stockie-icon-box-sc {
    border-right: 1px solid #f0f0f0;
}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_page_custom_css]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb083b5]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>st__icon_01</title>
		<link>http://st-pages/contact-classic/st__icon_01/</link>
		<pubDate>Thu, 07 Feb 2019 14:16:18 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">https://colabrio.ams3.cdn.digitaloceanspaces.com/stockie_demo/contact-classic/st__icon_01-min.png</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>30013</wp:post_id>
		<wp:post_date><![CDATA[2019-02-07 14:16:18]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-02-07 14:16:18]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[st__icon_01]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:attachment_url><![CDATA[https://colabrio.ams3.cdn.digitaloceanspaces.com/stockie_demo/contact-classic/st__icon_01-min.png]]></wp:attachment_url>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
			<wp:meta_value><![CDATA[2019/02/st__icon_01.png]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:5:{s:5:"width";i:37;s:6:"height";i:34;s:4:"file";s:23:"2019/02/st__icon_01.png";s:5:"sizes";a:0:{}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>st__icon_02</title>
		<link>http://st-pages/contact-classic/st__icon_02/</link>
		<pubDate>Thu, 07 Feb 2019 14:16:19 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">https://colabrio.ams3.cdn.digitaloceanspaces.com/stockie_demo/contact-classic/st__icon_02.png</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>30014</wp:post_id>
		<wp:post_date><![CDATA[2019-02-07 14:16:19]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-02-07 14:16:19]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[st__icon_02]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:attachment_url><![CDATA[https://colabrio.ams3.cdn.digitaloceanspaces.com/stockie_demo/contact-classic/st__icon_02-min.png]]></wp:attachment_url>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
			<wp:meta_value><![CDATA[2019/02/st__icon_02.png]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:5:{s:5:"width";i:40;s:6:"height";i:34;s:4:"file";s:23:"2019/02/st__icon_02.png";s:5:"sizes";a:0:{}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>st__icon_03</title>
		<link>http://st-pages/contact-classic/st__icon_03/</link>
		<pubDate>Thu, 07 Feb 2019 14:16:20 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">https://colabrio.ams3.cdn.digitaloceanspaces.com/stockie_demo/contact-classic/st__icon_03.png</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>30015</wp:post_id>
		<wp:post_date><![CDATA[2019-02-07 14:16:20]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-02-07 14:16:20]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[st__icon_03]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:attachment_url><![CDATA[https://colabrio.ams3.cdn.digitaloceanspaces.com/stockie_demo/contact-classic/st__icon_03-min.png]]></wp:attachment_url>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
			<wp:meta_value><![CDATA[2019/02/st__icon_03.png]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:5:{s:5:"width";i:34;s:6:"height";i:34;s:4:"file";s:23:"2019/02/st__icon_03.png";s:5:"sizes";a:0:{}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>st__icon_04</title>
		<link>http://st-pages/contact-classic/st__icon_04/</link>
		<pubDate>Thu, 07 Feb 2019 14:16:20 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">https://colabrio.ams3.cdn.digitaloceanspaces.com/stockie_demo/contact-classic/st__icon_04.png</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>30016</wp:post_id>
		<wp:post_date><![CDATA[2019-02-07 14:16:20]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-02-07 14:16:20]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[st__icon_04]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:attachment_url><![CDATA[https://colabrio.ams3.cdn.digitaloceanspaces.com/stockie_demo/contact-classic/st__icon_04-min.png]]></wp:attachment_url>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
			<wp:meta_value><![CDATA[2019/02/st__icon_04.png]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:5:{s:5:"width";i:34;s:6:"height";i:34;s:4:"file";s:23:"2019/02/st__icon_04.png";s:5:"sizes";a:0:{}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
	</item>
</channel>
</rss>
